/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background: #383838; border:0; font:12px Verdana, Helvetica, sans-serif; color:#595959; line-height:18px;} /*background: url(../images/bg.jpg) repeat*/

/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width: 980px; padding:0 92px; background:#383838;} /*background:#f6f6f6;*/


/* ============================= main layout ====================== */

a{ color:#3f400a; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h1{ float:left; padding:0px 0 0 0}/*7:43 PM 1/23/2011*/

h2{ font-size:30px; color:#58590d; margin: 0; outline: 0; text-transform:uppercase; vertical-align: top; line-height:5px;  padding: 0 0 15px 0; border: 0 none;}
h3{ font-size:24px; color:#fff; text-transform:uppercase; line-height:57px; background:url(../images/marker_banner.png)  98% 7px no-repeat; padding:0 18px 0 52px; margin:0 0 19px 0; font-weight:700; letter-spacing:-1px;}

h4{ font-size:12px; color:#3b3b3b; font-weight:bold; padding:0 0 14px 0}
h5{ font-size:16px; color:#FFFFFF; font-weight:bold }
h6{ font-size:18px; color:#58590d; text-transform:uppercase; line-height:5px;  padding-bottom: 15px;}


/*p{ padding-bottom:18px;}*/

/* ============================= header ====================== */
header{}

#top{ float:right; width:240px;}
#link { float:left;position:absolute;top:95px; left:148px;}
#icons{ padding:0 0 0 0;top:120px; position:fixed; left:340px;}
#icons li {  float:left;  padding-left:3px;}
#telephone{ font-size:30px; color:#329fc6; font-weight:600; line-height:36px; background:url(../images/img_top.gif) 0 13px no-repeat; padding:0 0 0 30px; float:right; margin-top:-2px;}
#logo{ display:block; background:url(../images/logo-PNG.png) no-repeat; width:306px; height:79px; text-indent:-5000px;}

#menu { width:100%; overflow:hidden; background:url(../images/menu_bg.gif) top repeat-x; position:relative; z-index:1; height:68px;} /*margin-top:20px*/
#menu li { float:left; padding-right:0px; background:url(../images/menu_line.gif) right 0 no-repeat}
#menu li a{ display:block; font-size:20px; color:#6d6d6d; line-height:55px; text-align:center; width:163px; text-transform:uppercase; text-decoration:none; font-weight:700}
#menu li a:hover, #menu #menu_active a { color:#5b5c15; background:url(../images/menu_bg_active2.gif) top repeat-x; width:163px;}
#menu .bg_none{ padding:0; background:none}

#banner{margin-top:-11px;width:100%; overflow:hidden;background-color:#f17306; height:198px;}
.text1{ font-size:50px; line-height:0px; color:#fff; font-weight:50; float:left; text-transform:uppercase; padding:0px 0 0 0px; position:absolute; top:135px;}
.text1 span{ display:block; margin-top:120px; font-size:25px;}
#banner img{ float:right;}

/* ============================= content ====================== */

#content{ width:100%; overflow:hidden; background:#e4e4e4; margin-top:1px; } /*padding-bottom:38px;*/


#content img{ margin-top:5px;}

.banners{ width:100%; overflow:auto; margin-bottom:1px;background:url(../images/ul-bgr.jpg) 0 0 scroll repeat-y #f6f6f6;}
.banners li{ width:245px; color:#fff; float:left;} /* margin-right:1px;*/
.banners .button{  font-size:12px;  text-transform:none;  line-height:28px;}
.banners .button:hover{ color:#2a2a2a; background:#f6f6f6;}

.banner1{ background:#8d8e28;}
.banner1 h3{ background-color:#71720c}
.banner1 .button{ background:#71720c}
.banner1 .button img{  margin:11px 0 0 5px !important} 

.banners .banner2{ background:#c23232; width:490px; margin-right:0}
.banner2{ background:#c23232;}
.banner2 h3{ background-color:#912525}
.banner2 .button{ background:#A70606}
.banner2 .button img{  margin:11px 0 0 5px !important} 

.banner3{ background:#f9a90f;}
.banner3 h3{ background-color:#bb7f0b}
.banner3 .button{ background:#d68f06}
.banner3 .button img{  margin:11px 0 0 5px !important} 

.banners .banner4{ background:#ef8c35; width:245px; margin-right:0} /*#ef8c35;*/
.banner4 h3{ background-color:#f17306}
.banner4 .button{ background:#f17306}
.banner4 .button img{margin:11px 0 0 5px !important} 

.pad{ padding:0 11px 24px 15px;} /*0 28px 24px 24px;*/
.pad_bot1{ padding-bottom:18px;}
.pad_bot2{ padding-bottom:24px;}
.pad_center{padding:center ; padding-bottom:18px; } /*{ padding:24px 28px 38px 206px;}*/
.pad_left1{ padding-left:25px; padding-bottom:25px; padding-top:25px}
.pad_left2{ padding-left:10px;padding-top:38px } 
.pad_left3{ padding-left:68px;}
.pad_left4{ padding-left:10px;} 
.pad_left5{ padding-left:268px;}
.pad_left6{ padding-left:268px;padding-top:25px}
.pad_right1{padding-right:25px;padding-left:496px;}
.marg_right1{ margin-right:33px;}/*43px*/
.marg_leftright{ margin:0 10px 0 0px;}/*43px*/
.pad_bot3{ padding-bottom:0px;padding-top:10px;}
.pad_bot3:hover{ padding-bottom:0px;padding-top:10px;background-color:#ddd;}
.marg_bottom15{margin-bottom:15px;}
.listhover{background-color:Transparent}
.listhover:hover{background-color:#ddd}

.list1{ margin:-8px 0 -6px 0; width:100%; overflow:hidden}
.list1 li 
{
	 line-height:28px;
	  width:100%;
	   margin:0;
	    display:block
}
.list1 li a{ color:#fff; text-decoration:none; padding-left:9px; background:url(../images/marker_1.gif) 0 4px no-repeat;}
.list1 li a:hover{ text-decoration:underline}

.list2 li{ line-height:24px;}
.list2 li a{ text-decoration:none; padding-left:12px; background:url(../images/marker_1_b.gif) 0 4px no-repeat}
.list2 li a:hover{ text-decoration:underline}

.list4{ margin:-24px 0 -6px 0; width:100%; overflow:hidden}
.list4 li {padding-left:7px; width:95%; margin:0; display:block;  background:url(../images/marker_1.gif) 0 4px no-repeat;margin:10px 0 0 0px;}
.list4 li a{ color:#fff; } /*text-decoration:none;*/
.list4 li a:hover{ text-decoration:underline} 

.list5 li{ margin-left:5px ;line-height:20px; text-decoration:none; padding-left:10px; background:url(../images/marker_1_b.gif) 0 6px no-repeat;}/*margin-left:135px; */

.button{ font-size:10px; font-weight:bold; display:inline-block; text-transform:uppercase; text-decoration:none; line-height:30px; padding:0 12px; color:#fff; background: #f0801e}
.button:hover{ background:#2a2a2a;}

.font1{ font-weight:bold; color:#484848;}
.font2{ font-weight:bold; color:#F0801E; padding-bottom: 7px;}
.font3{ color:#8D8E28;}
.font4{ font-weight:bold; color:#8D8E28;}
.font5{ font-weight:bold; color:#8D8E28; text-align:center;}
.font6{ color:#8D8E28;font-size:12px;}


.under{ padding-bottom:26px; border-bottom:1px solid #bababa; margin-bottom:24px;}

li.li_active{text-decoration:none; padding-left:12px; background: url("../images/marker_2_orange.gif") no-repeat scroll 0 4px transparent;}
li.li_active a{color:#F0801E;}
li.li_noactive{text-decoration:none; padding-left:12px; background: url("../images/marker_2.gif") no-repeat scroll 0 4px ;}


/* ============================= footer ====================== */

footer { font-size:13px; padding:10px 0 35px 0; width:100%; overflow:hidden; color:#929292}
footer span{ font-weight:bold; font-size:12px; color:#555}
footer a{color:#929292; outline:none ; text-decoration:none;}
footer a:hover{text-decoration:underline;}

.col{ width:136px; float:left}

.list3 li{ line-height:28px; font-size:12px;}
.list3 li a{ color:#585858; text-decoration:none; padding-left:12px; background:url(../images/marker_3.gif) 0 4px no-repeat}
.list3 li a:hover{ text-decoration:underline}

.privacy{ float:left; padding-right:13px;}

/* ============================= forms ============================= */

#ContactForm {}
#ContactForm a{ margin-left:22px; margin-top:27px; float:right}
#ContactForm .input {width:247px; height:15px; border:1px solid #bababa; background:#fff; padding:2px 5px; margin-bottom:3px;color:#595959; font:12px Verdana, Helvetica, sans-serif}
#ContactForm textarea { width:300px; height:99px; border:1px solid #bababa; background:#fff; padding:2px 5px; margin-bottom:3px;color:#595959; font:12px Verdana, Helvetica, sans-serif;overflow: auto}

.col_1{ width:259px; float:left;}
.col_2{ width:312px; float:left; padding-left:38px;}

/*`````````````*/
.toolbar {
    border-top: 1px solid #DADADA;
    float: left;
    font-family: Verdana;
    font-size: 12px;
    width: 170px;
}
.toolbar .main_ {
    border-bottom: 1px solid #DADADA;
    display: block;
    padding: 7px 0 7px 7px;
}
.toolbar .active {
    background-color: #F3F3F3;
    font-weight: bold;
}
.toolbar .main_ a {
    color: #656565;
    text-decoration: none;
}
ul
{
	list-style: none;
}
ul.navlist1 
{
	/*width:200px;border:1px blue solid;*/
    list-style: none outside none;
}
.navlist1 li {
    background: url("../images/marker_2_black.gif") no-repeat scroll 0 6px transparent;
    display: block;
    margin: 10px 0 0 10px;
    padding-left: 10px;
   /* width: 100%;*/
}
li.li_active {
    background: url("../images/marker_2_orange.gif") no-repeat scroll 0 6px transparent;
}
.navlist1 li a
{
	
	text-decoration:none; 
}
.product-icon-wrapper{
	float:left;
}
.product-summary{
	float:left;
	width:230px;	
	/*height:284px;*/
	position:relative;  
}
.product-features{
	float:left;
	width:530px;	
	/*height:284px;*/
	padding-bottom:5px;
	position:relative;  
}
.product-button
{
	float:left;
	position:relative; 
	margin:auto auto;
	padding-top:30px; 
}
.narrow{width:130px;}	
.button_rel
{
 position:relative;
 float:right;
 margin:auto auto;
 bottom :-10px;
}
.topper
{
	margin-top:50px;	
}
.botter
{
	margin-bottom:30px;
}
#showbaner
{
	color:#929292;
	position:absolute;
	float:left;
	display:none;
	top:131px;
	font-size:10px;
	z-index:999;
}
.footercopyright
{
	float:right;	
}